When using php 7 website doesn't work

IcEWoLF

Well-known member
Hi there, I upgraded to the latest version of cPanel which supports PHP 7.
When I changed the php version in cPanel MultiPHP to Php 7 the website stopped working. Can someone point me to the right direction?
 

Ernest L. Defoe

Well-known member
Are you using the newest version of xF? If not that might be part of the problem. Also are all addons up to date? If xF is up to date you might have an addon installed that doesn't support PHP7.
 

IcEWoLF

Well-known member
I think XenPorta (v1) and WidgetFrame work are causing the problems.

I guess I gotta buy XP v2 and dump WidgetFrame.
 
Top